---
service: e.root-servers.net
metric: traffic-volume
start-period: '2016-07-06T00:00:00Z'
version: rssac002v3
dns-udp-queries-received-ipv4: 2483293971
dns-udp-queries-received-ipv6: 0
dns-tcp-queries-received-ipv4: 160640370
dns-tcp-queries-received-ipv6: 0
dns-udp-responses-sent-ipv4: 2267170482
dns-udp-responses-sent-ipv6: 0
dns-tcp-responses-sent-ipv4: 164952314
dns-tcp-responses-sent-ipv6: 0
